@charset "utf-8";

/* 새글 스킨 (latest) */
.main_gallerybox { position:relative; }
.main_gallery { position:relative; }

.main_gallery .swiper-slide { flex-wrap: wrap; }
.main_gallery .lt_img { overflow: hidden; width: 100%; height: 230px; margin-bottom: 30px; }
.main_gallery .lt_img img { transition: transform 0.5s; }
.main_gallery .swiper-slide:hover .lt_img img { transform: scale(1.15); transition: transform 0.5s; }
.main_gallery .lt_info { width: 100%; }
.main_gallery .lt_info .title { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100%; font-size: 20px; font-weight: 600; vertical-align: middle; word-break: keep-all; transition: 0.5s; }
.main_gallery .lt_info .lt_date { display: block; margin-top: 20px; color: rgba(0, 0, 0, 0.5); font-size: 0.9em; }

.main_gallery .empty_li { text-align:center; width: 100%; padding:0; color:#666; line-height:145px; }
.main_gallery .empty_li:before { padding:0; background:none; }

.main_gallerybox .swiper-button-prev, .main_gallerybox .swiper-button-next { width: 70px; height: 70px; margin-top: -35px; border: 1px solid #d8dfe9; border-radius: 500px; }
.main_gallerybox .swiper-button-prev { left: -80px; }
.main_gallerybox .swiper-button-next { right: -80px; }
.main_gallerybox .swiper-button-prev:after, .main_gallerybox .swiper-button-next:after { color:#abbad1; font-size: 24px; }

@media (max-width: 1440px) {
	
	.main_gallerybox .swiper-button-prev, .main_gallerybox .swiper-button-next { border: none; background: rgba(255, 255, 255, 0.9); }
	.main_gallerybox .swiper-button-prev { left: -2%; }
	.main_gallerybox .swiper-button-next { right: -2%; }

}

@media (max-width: 1024px) {
	
	.main_gallerybox .swiper-button-prev, .main_gallerybox .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; }

}

@media (max-width: 480px) {
	
	.main_gallery .lt_img { margin-bottom: 20px; }
	.main_gallery .lt_info { text-align: center; }
	.main_gallery .lt_info .title { font-size: 1.1em; }

}